/************************************************

Stylesheet: Footer Stylesheet

*************************************************/

/*********************
MAIN FOOTER STYLES
*********************/

#site-footer {
	background-color: rgba(0,0,0,.1);
}

#site-footer .section {
	
}

#site-footer .container {
	
}

#site-footer .block {
	
}


/*********************
TOP SECTION STYLES
*********************/

#section-footer-top {
	background-color: rgba(0,0,0,.2);
}

#section-footer-top .container {
	
}

#section-footer-top .block {
	
}


/*********************
MAIN SECTION STYLES
*********************/

#section-footer-main {
	
}

#section-footer-main .container {
	
}

#section-footer-main .block {
	
}


/*********************
BOTTOM SECTION STYLES
*********************/

#section-footer-bottom {
	background-color: rgba(0,0,0,.4);
}

#section-footer-bottom .container {
	
}

#section-footer-bottom .block {
	
}

